/*<?php define( 'SITE_URL', 'http://itwdev1.info/html/itw' );?>*/
/*preloader*/
@import url("https://fonts.googleapis.com/css2?family=Anton&family=Barlow:wght@400;500;600;700&family=Oswald:wght@300;400;600&display=swap");
#loader-wrapper {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: #fff;
  -webkit-animation: loader 1s linear;
  animation: loader 1s linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

@-webkit-keyframes loader {
  0% {
    opacity: 1; }
  70% {
    opacity: 1; }
  99% {
    opacity: 0; }
  100% {
    display: none;
    visibility: hidden;
    z-index: -10;
    opacity: 0;
  } }

@keyframes loader {
  0% {
    opacity: 1; }
  70% {
    opacity: 1; }
  99% {
    opacity: 0; }
  100% {
    display: none;
    visibility: hidden;
    z-index: -10;
    opacity: 0;
  } }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* RESET STYLES */
/*-------------------------------------------------------------------------------------------------------------------------------*/
html {
  overflow-y: scroll; }

* {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-text-size-adjust: none; }
  *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

html {
  -webkit-font-smoothing: antialiased; }

html:not(.touch-screen)::-webkit-scrollbar,
html:not(.touch-screen) *::-webkit-scrollbar {
  width: 8px;
  height: 8px; }

html:not(.touch-screen)::-webkit-scrollbar-track,
html:not(.touch-screen) *::-webkit-scrollbar-track {
  background: #e1e1e1; }

html:not(.touch-screen)::-webkit-scrollbar-thumb,
html:not(.touch-screen) *::-webkit-scrollbar-thumb {
  background: #92c732; }

:focus, :hover, :active, :visited {
  outline: none; }

input[type="submit"],
input[type="file"] {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border: none;
  cursor: pointer;
  z-index: 1; }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* GLOBAL SETTINGS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* main */
html {
  height: 100%;
  min-height: 100%; }

body {
  overflow: hidden; }

img {
  max-width: 100%;
  height: auto;
  display: block; }

#content-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  min-height: 100vh; }

.content {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  overflow-x: hidden; }

.footer {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto; }

.section {
  position: relative; }

.overflow-hidden {
  overflow: hidden; }

html.overflow-hidden body {
  overflow: hidden; }

html.overflow-menu,
html.overflow-menu body {
  overflow: hidden; }

.swiper-slide:not(:first-child) {
  display: none; }

.bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.bg-center {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }

.anchor-target {
  position: absolute;
  top: 70px;
  left: 0;
  right: 0;
  height: 0;
  pointer-events: none; }

@media (min-width: 1300px) {
  .container {
    max-width: 1250px; } }

@media (min-width: 1650px) {
  .home-page .container {
    max-width: 1630px; } }

/* spacers */
[class*="spacer-"] {
  margin: 0 !important;
  width: 100%; }

.spacer-xl-10 {
  height: 10px; }

.spacer-xl-100 {
  height: 100px; }

.spacer-xl-120 {
  height: 120px; }

@media (max-width: 1409px) {
  .spacer-lg-0 {
    height: 0; } }

@media (max-width: 1199px) {
  .spacer-md-0 {
    height: 0; } }

@media (max-width: 991px) {
  .spacer-sm-0 {
    height: 0; }
  .spacer-sm-60 {
    height: 60px; }
  .spacer-sm-80 {
    height: 80px; } }

@media (max-width: 767px) {
  .spacer-xs-30 {
    height: 30px; } }

@media (max-width: 575px) {
  .spacer-ds-30 {
    height: 30px; } }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* TYPOGRAPHY */
/*-------------------------------------------------------------------------------------------------------------------------------*/
body {
  font-family: "Barlow", sans-serif;
  font-size: 17px;
  color: #737373;
  font-weight: 400;
  background-color: #ffffff;
  line-height: 1.411; }

b, strong {
  font-weight: 700; }

a {
  color: #000000;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  text-decoration: none; }
  @media (min-width: 992px) {
    a:hover {
      text-decoration: none; } }

ul, ol {
  list-style: none; }

.text-lg {
  font-size: 21px;
  line-height: 1.71; }
  @media (max-width: 991px) {
    .text-lg {
      font-size: 18px;
      line-height: 1.333; } }

.text > * {
  margin-bottom: 10px; }
  .text > *:last-child {
    margin-bottom: 0; }

.text h1, .text h2, .text h3, .text h4, .text h5, .text h6 {
  font-weight: 500;
  margin-bottom: 15px; }

.text > iframe {
  width: 100%;
  max-width: 100%;
  height: 400px;
  max-height: calc(56.3vw - 30px);
  margin: 25px 0; }
  @media (max-width: 991px) {
    .text > iframe {
      margin: 15px 0; } }

.text a {
  position: relative;
  color: #fff;
  cursor: pointer;
  white-space: nowrap; }


.ie .text a {
  display: inline-block;
}

  @media (min-width: 992px) {
    .text a:hover:before {
      width: 100%;
      right: auto;
      left: 0; } }
  .text a:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: auto;
    right: 0;
    height: 1px;
    width: 0;
    background: #d3a94e;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out; }

.text img {
  max-width: 100%;
  height: auto;
  display: block; }

.text ul li, .text ol li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px; }
  .text ul li:last-child, .text ol li:last-child {
    margin-bottom: 0; }
  .text ul li span, .text ol li span {
    color: #009fe3;
    font-weight: 500; }

.text ul ul {
  margin-top: 10px;
}

.text ol {
  counter-reset: number; }
  .text ol li {
    padding-left: 30px; }
    .text ol li:before {
      color: #009fe3;
      font-weight: 700;
      counter-increment: number;
      content: "0" counter(number) ".";
      position: absolute;
      top: 0;
      left: 0;
      font-size: 14px; }

.text ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 11px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #009fe3; }

.text ul li ul {
  padding-left: 20px; }

.text i,
.text em,
.text cite,
.text address {
  font-style: italic; }

.text table {
  width: 100%;
  border-collapse: collapse; }

.text td,
.text th {
  border: 1px solid #8dc53e;
  padding: 10px; }

.text tr:nth-child(odd) {
  background-color: #99cb52; }

.text th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #3a5218;
  color: #fff; }

.text span {
  color: #F7BC13; }

.text span.color-default {
  color: inherit; }

blockquote {
  position: relative;
  color: #999;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  padding-left: 20px;
  text-align: left;
  border-left: 2px solid #009fe3; }

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  font-family: 'Anton', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.4px; }

h1, .h1 {
  font-size: 70px;
  line-height: 1.1em; }
  @media (max-width: 1409px) {
    h1, .h1 {
      font-size: 60px; } }

h2, .h2 {
  font-size: 60px;
  line-height: 1.1em; }
  @media (max-width: 1409px) {
    h2, .h2 {
      font-size: 50px; } }
  @media (max-width: 991px) {
    h2, .h2 {
      font-size: 40px; } }

h3, .h3 {
  font-size: 55px;
  line-height: 1.1em; }
  @media (max-width: 1409px) {
    h3, .h3 {
      font-size: 50px; } }
  @media (max-width: 991px) {
    h3, .h3 {
      font-size: 45px; } }

h4, .h4 {
  font-size: 40px;
  line-height: 1.1; }

h5, .h5 {
  font-size: 32px;
  line-height: 1.1; }

h6, .h6 {
  font-size: 25px;
  line-height: 1.1; }

.motto-text {
  display: block;
  font-size: 20px;
  line-height: 1em;
  font-weight: 600;
  color: #F7BC13;
  letter-spacing: 0;
  margin-bottom: 18px;
  text-transform: uppercase; }
  @media (max-width: 991px) {
    .motto-text {
      font-size: 18px; } }

.title {
  position: relative; }
  .title.color-first {
    color: #3F3F3F; }
  .title.color-second {
    color: #fff; }
  .title span {
    position: relative;
    display: inline-block; }
    .title span:before {
      content: "";
      position: absolute;
      left: -5px;
      right: -5px;
      bottom: 3px;
      height: 15px;
      z-index: -1; }

.text-block > * {
  margin-bottom: 25px; }
  .text-block > *:last-child {
    margin-bottom: 0; }

.text-uppercase {
  text-transform: uppercase; }

.text-truncate {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden; }

.w-thin {
  font-weight: 100; }

.w-light {
  font-weight: 300; }

.w-regular {
  font-weight: 400; }

.w-medium {
  font-weight: 500; }

.w-bold {
  font-weight: 700; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.simple-item {
  position: relative;
  z-index: 1; }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* .header */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 70px;
  z-index: 11;
  padding: 0 65px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: transparent;
  -webkit-transition: all .2s linear;
  transition: all .2s linear; }
  @media(min-width:992px){
    .header{
      background: #fff;
    }
  }
  @media (max-width: 1199px) {
    .header {
      height: 70px;
      padding: 0 15px; } }
  .header.scrolled {
    height: 70px;
    -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.26);
    background-color: #fff; }
    .header.scrolled .header__nav {
      opacity: 1;
      visibility: visible; }
    @media (max-width: 991px) {
      .header.scrolled {
        background-color: #191919; } }
  .header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    padding: 10px 0; }
  .header__left, .header__right {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1; }
    @media (max-width: 1199px) {
      .header__left, .header__right {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none; } }
  .header__right {
    text-align: right;
    opacity: 0; }
    @media (max-width: 1199px) {
      .header__right {
        margin-left: auto; } }
    @media (max-width: 991px) {
      .header__right {
        opacity: 1; } }
    .header__right > * {
      margin-left: 15px; }
  .header__nav {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all .2s linear;
    transition: all .2s linear; }
  .header__nav ul a:before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: -7px;
    right: -7px;
    width: auto;
    height: 1px;
    opacity: 0;}
  .header__nav ul li.active a:before {
    opacity: 1;} 
    @media (max-width: 1199px) {
      .header__nav {
        display: none; } }
    .header__nav ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 0 -25px; }
      .header__nav ul a {
        position: relative;
        color: #3F3F3F;
        font-family: "Oswald", sans-serif;
        font-size: 15px;
        letter-spacing: 1.41px;
        line-height: 22px;
        text-transform: uppercase;
        margin: 0 25px; }
        @media (min-width: 992px) {
          .header__nav ul a:hover {
            color: #8dc53e; } 
          .header__nav ul li.active a:before {
            background: #92C732;}
          }

.logo {
  width: 68px;
  height: auto;
  font-size: 0; }
  .logo a {
    display: block; }
  .logo img {
    width: 100%; }

.header-tel {
  color: #212121;
  font-family: "Oswald", sans-serif;
  font-size: 15px;
  letter-spacing: 1px; }
  @media (max-width: 991px) {
    .header-tel {
      display: none; } }
  @media (min-width: 992px) {
    .header-tel:hover {
      color: #8dc53e; } }

.mobile-button {
  display: none;
  position: relative;
  height: 44px;
  width: 44px;
  margin-left: 10px; }
  @media (max-width: 991px) {
    .mobile-button {
      display: block; } }
  .mobile-button.active:before, .mobile-button.active:after {
    top: 20px;
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    background-color: #F7BC13; }
  .mobile-button.active span {
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
    background-color: #F7BC13; }
    .mobile-button.active span:first-child {
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }
    .mobile-button.active span:nth-child(2) {
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg); }
  .mobile-button.active .border {
    border: 2px solid #F7BC13;
    border-radius: 50%;
    top: 3px;
    right: 3px;
    bottom: 3px;
    left: 3px; }
  .mobile-button:before, .mobile-button:after {
    position: absolute;
    content: '';
    left: 11px;
    width: 22px;
    height: 2px;
    /*background-color: #ffffff;*/
    background-color: #000;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-transition-delay: .3s;
    transition-delay: .3s; }
  .header.scrolled .mobile-button:before, .header.scrolled .mobile-button:after {
    background-color: #ffffff}
  .mobile-button:before {
    top: 13px; }
  .mobile-button:after {
    top: 29px; }
  .mobile-button span {
    display: block;
    position: absolute;
    left: 11px;
    top: 21px;
    width: 22px;
    height: 2px;
    /*background-color: #ffffff;*/
    background-color: #000;
    -webkit-transition: all .3s ease;
    transition: all .3s ease; }
  .header.scrolled .mobile-button span {
    background-color: #ffffff}
  .mobile-button .border {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 1px solid #5B5B5B;
    -webkit-transition: all .3s ease;
    transition: all .3s ease; }

.header.open-menu {
  background-color: #191919; }
  .header.open-menu .toggle-block {
    -webkit-transform: translateX(0);
    transform: translateX(0); }
    .header.open-menu .toggle-block .layer-close {
      width: 100%; }

.toggle-block {
  position: fixed;
  top: 70px;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all .5s linear;
  transition: all .5s linear; }
  @media (max-width: 767px) {
    .toggle-block {
      -webkit-transition-duration: .3s;
      transition-duration: .3s; } }
  .toggle-block .layer-close {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 0;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    background-color: rgba(0, 0, 0, 0.8); }
    @media (max-width: 767px) {
      .toggle-block .layer-close {
        -webkit-transition-duration: .5s;
        transition-duration: .5s; } }

.mobile-nav {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 315px;
  background-color: #191919;
  padding: 15px 50px 30px 23px;
  overflow: auto; }
  .mobile-nav li {
    margin-bottom: 33px; }
    .mobile-nav li:last-child {
      margin-bottom: 0; }
    .mobile-nav li > .number {
      color: #F7BC13;
      font-family: "Barlow", sans-serif;
      font-weight: 600;
      font-size: 11px;
      letter-spacing: 0; }
    .mobile-nav li > a {
      color: rgba(255, 255, 255, 0.6);
      font-family: "Anton", sans-serif;
      font-size: 23px;
      letter-spacing: 0.22px;
      text-transform: uppercase; }
      .mobile-nav li > a.active {
        color: #ffffff; }

.h-contact-item {
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  letter-spacing: 1.88px;
  line-height: 27px;
  margin-top: 70px; }
  .h-contact-item .caption {
    color: #FFFFFF;
    text-transform: uppercase;
    margin-bottom: 5px; }
  .h-contact-item a {
    color: #F7BC13; }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* BANNER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
  .home-ready .header__right {
    opacity: 1;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    -webkit-transition-delay: 1.5s;
    transition-delay: 1.5s; }
  .home-ready .main-banner .banner-bg {
    width: 50%;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
    -webkit-transition-delay: 1.75s;
    transition-delay: 1.75s; }
  .main-banner .intro-text {
    -webkit-animation-name: textAnime;
    animation-name: textAnime;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-transition: all 1s linear;
    transition: all 1s linear; 
    text-align:left;}
  .home-ready .main-links .link-item {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform 1s ease;
    transition: -webkit-transform 1s ease;
    transition: transform 1s ease;
    transition: transform 1s ease, -webkit-transform 1s ease; }
    .home-ready .main-links .link-item:nth-child(1) {
      -webkit-transition-delay: 0.5s;
      transition-delay: 0.5s; }
    .home-ready .main-links .link-item:nth-child(2) {
      -webkit-transition-delay: 0.7s;
      transition-delay: 0.7s; }
    .home-ready .main-links .link-item:nth-child(3) {
      -webkit-transition-delay: 0.9s;
      transition-delay: 0.9s; }
    .home-ready .main-links .link-item:nth-child(4) {
      -webkit-transition-delay: 1.1s;
      transition-delay: 1.1s; }
    .home-ready .main-links .link-item:nth-child(5) {
      -webkit-transition-delay: 1.3s;
      transition-delay: 1.3s; }
    .home-ready .main-links .link-item:last-child {
      margin-bottom: 0; }
  .home-ready .banner-video-wrap {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    /*-webkit-transition-delay: 2s;*/
    /*transition-delay: 2s;*/
  }
}

.main-banner {
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 750px; }
  @media (max-width: 1399px) {
    .main-banner {
      min-height: 650px; } }
  @media (max-width: 991px) {
    .main-banner {
      min-height: auto;
      height: auto; } }
  .main-banner .banner-bg {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%; }
    .main-banner .banner-bg:before {
      position: absolute;
      content: '';
      top: 0;
      left: 0;
      bottom: 0;
      width: 100%;
      -webkit-transition: background-color .3s ease;
      transition: background-color .3s ease;
      background-color: #1C2947; }
    @media (max-width: 991px) {
      .main-banner .banner-bg:before {
        /*top: 243px;*/
        top: 285px; } }
    .main-banner .banner-bg.color-1:before {
      background-color: #FC6800; }
    .main-banner .banner-bg.color-2:before {
      background-color: #FF3366; }
    .main-banner .banner-bg.color-3:before {
      background-color: #92C732; }
    .main-banner .banner-bg.color-4:before {
      background-color: #72E4DA; }

.banner-align {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  height: 100%;
  padding: 200px 0 80px;
  z-index: 2; }
  @media (max-height: 900px) and (min-width: 992px) {
    .banner-align {
      padding: 150px 0 40px; } }
  @media (max-width: 991px) {
    .banner-align {
      padding: calc(40vw + 130px) 0 120px; } }
  @media (max-width: 575px) {
    .banner-align {
      /*padding: calc(64vw + 74px) 0 120px;*/
      padding: calc(64vw + 95px) 0 120px; }
    .banner-align .container {
      padding-right: 0px;}}

.banner-video-wrap {
  position: absolute;
  top: 70px;
  right: 0;
  bottom: 0;
  width: 80%;
  overflow: hidden;
  z-index: 1;
  background-color: #1C2947;
}
  @media (min-width: 992px) {
    .banner-video-wrap {
     -webkit-transform: translateX(100%);
      transform: translateX(100%);}
      /*-webkit-transform: translateX(0);*/
      /*transform: translateX(0);}*/
    .banner-video-wrap:before {
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      right: 50%;
      bottom: 0;
      background: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
      background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
      z-index: 3;
    }
  }
  @media (max-width: 1199px) {
    .banner-video-wrap {
      top: 70px; } }
  @media (max-width: 991px) {
    .banner-video-wrap {
      /*top: 79px;*/
      top: 115px;
      right: 15px;
      left: 15px;
      bottom: auto;
      width: auto;
      padding-bottom: 40%;
      -webkit-transition: none;
      transition: none; }
    .banner-video-wrap video {
      width: 100%;
    }
  }
  @media (max-width: 575px) {
    .banner-video-wrap {
      /*padding-bottom: 61%;*/
      padding-bottom: 50%;
      /*top: 73px;*/
      top: 131px;
      right: 20px;
      left: 20px;}
    .banner-video-wrap video {
      width: auto;
      height: 100%;
    }
  }

  .banner-img-wrap .default-mobile-img {
    position: absolute;
    left: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -webkit-transition: opacity .3s linear;
    transition: opacity .3s linear;
    opacity: 0;
    visibility: hidden;
    z-index: -1;}
@media (max-width: 991px) {
  .banner-img-wrap .default-mobile-img {
    z-index: 1;} }
.banner-video-wrap .active {
  opacity: 1;
  visibility: visible;
}


  .banner-img-wrap .default-img {
    z-index: 1; }

.banner-video {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: opacity .3s linear;
  transition: opacity .3s linear;
  z-index: 2; }
  .banner-video.active {
    opacity: 1;
    visibility: visible; }

video {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto; }

@media (min-width: 992px) {
  .banner-video-wrap.max-width video {
    max-width: 100%;
  }

  .banner-video-wrap.max-height video {
    max-height: 100%;
  }
}

.main-links {
  position: relative; }
  .main-links .link-item {
    overflow: hidden; }
    @media (min-width: 992px) {
      .main-links .link-item {
        -webkit-transform: translateX(100vw);
        transform: translateX(100vw); } }
    @media (max-width: 991px) {
      .main-links .link-item {
        /*padding-bottom: 15px;*/
        padding-bottom: 0;
        /*margin-left: 25px;*/
        margin-left: 5px;}
        .main-links .link-item:last-child {
          padding-bottom: 0; } }
  .main-links a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    max-width: 500px;
    color: rgba(255, 255, 255, 0.6);
    font-size: 51px;
    font-family: "Anton", sans-serif;
    letter-spacing: 0.4px;
    line-height: 1.156;
    text-transform: uppercase;
    text-align: left;
    margin-left: -70px;
    padding: 20px 0;
    -webkit-transition: all .2s ease;
    transition: all .2s ease; }
    @media (max-height: 900px) and (min-width: 992px) {
      .main-links a {
        padding: 14px 0; } }
    @media (max-width: 1399px) {
      .main-links a {
        font-size: 35px; } }
    @media (max-width: 991px) {
      .main-links a {
        /*font-size: 32px;*/
        font-size: 26px;
        letter-spacing: 0.25px;
        /*margin-left: 0;*/
        margin-left: -44px;
        /*padding: 0;*/
        padding: 5px 14px; }
      .main-links .link-item.active a{
        color: #FFFFFF;
        margin-left: 0;}}
    @media (max-width: 575px) {
      .main-links a {
        /*max-width: 295px;*/
      }
      .link-item.active a {
        flex-direction: row-reverse;
        justify-content: space-between;}
      .main-links .arrow {
        margin: 5px 0 0 0;
        position: relative;
      }
      .link-item.active a:after {
        content: '';
        width: 100%;
        height: auto;
        opacity: 0.12;
        background-color: #FFFFFF;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
      }
      .main-links .arrow:before{
        content: 'LEARN MORE';
        position: absolute;
        top: 8px;
        right: 20px;
        color: #FFFFFF;
        font-family: Oswald;
        font-size: 15px;
        letter-spacing: 1.41px;
        line-height: 22px;
        width: 90px;
      }}
    @media (min-width: 992px) {
      .main-links a:hover {
        margin-left: 0;
        color: #ffffff; }
      .main-links .link-item.active a {
        margin-left: 0;
        color: #ffffff;
      }
    }
.main-links .arrow {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 40px;
  margin: 23px 29px 0 0; }
    @media (max-width: 991px) {
      .main-links .arrow {
        margin: 5px 5px 0 0; }
      .main-links .arrow svg {
        width: 25px;}
      .link-item.active .stroke-anime {
        stroke-dasharray: 105;
        stroke-dashoffset: 105;
        animation: stroke-anime 10s;}
      @keyframes stroke-anime {
        0% {stroke-dashoffset: 105}
        100% {stroke-dashoffset: 0}}

      /*.main-links .arrow {*/
      /*  display: none; } }*/}
    @media (max-width: 575px) {
      .link-item.active .arrow {
        width: 20px;
      }}
    .main-links .arrow img {
      width: 100%; }
  .main-links .number {
    color: #F7BC13;
    font-family: "Barlow", sans-serif;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 7px; }
    @media (max-width: 991px) {
      .main-links .number {
        -ms-flex-negative: 0;
        flex-shrink: 0;
        width: 40px;
        font-size: 13px;
        letter-spacing: 0;
        padding-top: 5px;
        margin: 0; } }
  @media (max-width: 991px) {
    .main-links .right-text {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }

.intro-text {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 70px;
  letter-spacing: 0.55px;
  line-height: 1.14;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #FFFFFF;
  font-family: "Anton", sans-serif;
  text-align: center;
  text-transform: uppercase;
  -webkit-animation-duration: .7s;
  animation-duration: .7s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  z-index: 3; }
  @media (max-width: 1399px) {
    .intro-text {
      font-size: 50px; } }
  @media (max-width: 1199px) {
    .intro-text {
      display: none;
    }}
  @media (max-width: 991px){
    .intro-text {
      display: inline;
      color: #3F3F3F;
      font-family: Anton;
      font-size: 26px;
      letter-spacing: 0.2px;
      line-height: 32.9px;
      text-align: center;
      top: 11%;
      width: 100%;}
    .intro-text span {
      display: inline;
      position: relative;
    }
    .intro-text span:before {
      content: "";
      position: absolute;
      left: -5px;
      right: -5px;
      bottom: 2px;
      height: 10px;
      z-index: -1;
      background-color: #F7BC13;}}
  @media (max-width: 575px){
    .intro-text {
      top: 14%;}}


@-webkit-keyframes textAnime {
  100% {
    left: 65px;
    top: 90px;
    font-family: "Oswald", sans-serif;
    font-size: 15px;
    letter-spacing: 0.6px;
    line-height: 1.733;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    text-align: left; } }

@keyframes textAnime {
  100% {
    left: 65px;
    top: 90px;
    font-family: "Oswald", sans-serif;
    font-size: 15px;
    letter-spacing: 0.6px;
    line-height: 1.733;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    text-align: left; } }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* BUTTONS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.btn {
  display: inline-block;
  position: relative;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  border: none;
  background: none;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1.29px;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  padding: 0 10px;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.btn.type-1 {
  height: 45px;
  min-width: 210px;
  line-height: 43px;
  border: 1px solid #3F3F3F;
  color: #3F3F3F; }
  @media (min-width: 992px) {
    .btn.type-1:hover {
      color: #ffffff;
      background-color: #3F3F3F; } }

.btn.type-2 {
  height: 56px;
  min-width: 210px;
  line-height: 56px;
  color: #1D1D01;
  background-color: #F7BC13;
  overflow: hidden; }
  @media (min-width: 992px) {
    .btn.type-2:hover {
      background-color: #dfa708; } }

.btn.type-3 {
  height: 32px;
  min-width: 210px;
  line-height: 32px;
  color: #1D1D01;
  background-color: #F7BC13; }
  @media (max-width: 991px) {
    .btn.type-3 {
      min-width: auto;
      font-size: 12.6px;
      letter-spacing: 0.9px; } }
  @media (min-width: 992px) {
    .btn.type-3:hover {
      background-color: #dfa708; } }

.btn-block {
  display: block;
  width: 100%; }

.btn.disabled-btn {
  pointer-events: none;
  cursor: inherit; }

@media (max-width: 575px) {
  .form-btn {
    display: block;
    width: 100%; } }

.btn-close {
  position: absolute;
  top: 0;
  right: 0;
  height: 57px;
  width: 57px;
  border: 1px solid #ffffff;
  opacity: .31;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  cursor: pointer; }
  @media (min-width: 992px) {
    .btn-close:hover {
      opacity: 1; } }
  .btn-close:before, .btn-close:after {
    display: block;
    position: absolute;
    content: "";
    height: 2px;
    width: 42px;
    top: 50%;
    left: 50%;
    margin-top: -1px;
    margin-left: -21px;
    background-color: #ffffff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; }
  .btn-close:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .btn-close:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* FORM ELEMENTS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1; }

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #ccc;
  opacity: 1; }

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #ccc;
  opacity: 1; }

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #ccc;
  opacity: 1; }

input, textarea, select {
  border-radius: 0;
  background: none;
  border: none;
  margin: 0;
  width: 100%;
  padding: 0; }

input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

input[type="search"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }
  input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {
    display: none; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button,
input[type="number"] {
  -webkit-appearance: none;
  -moz-appearance: textfield;
  appearance: none;
  margin: 0; }

input::-ms-clear,
input::-ms-reveal {
  display: none; }

input:required {
  -webkit-box-shadow: none;
  box-shadow: none; }

textarea {
  display: block;
  resize: none;
  overflow: auto; }

select::-ms-expand {
  display: none; }

.input {
  position: relative;
  font-size: 18px;
  height: 55px;
  line-height: 55px;
  padding: 0 5px;
  color: #fff;
  font-weight: 400;
  z-index: 2;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-bottom: 1px solid #fff;
  font-family: "Oswald", sans-serif;
  letter-spacing: 1.69px; }

textarea.input {
  height: 120px;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px; }

.input-field-wrapp {
  position: relative;
  margin-bottom: 30px; }

.input-placeholder {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1.69px;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  font-family: "Oswald", sans-serif;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 1; }

.input-field-wrapp .input-placeholder {
  position: absolute;
  left: 0;
  top: 19px; }

.input-field-wrapp.focus .input-placeholder, .input-field-wrapp.value .input-placeholder {
  top: -23px;
  font-size: 14px; }

.input-field-wrapp.fail .input {
  color: #ef3434;
  border-color: #ef3434; }

.input-field-wrapp.fail input::-webkit-input-placeholder {
  color: #ef3434; }

.input-field-wrapp.fail input:-ms-input-placeholder {
  color: #ef3434; }

.input-field-wrapp.fail input::-ms-input-placeholder {
  color: #ef3434; }

.input-field-wrapp.fail input::placeholder {
  color: #ef3434; }

.input:focus {
  border-color: #8dc53e; }

/*checkbox radio*/
.radiobox-wrapper {
  position: relative; }

.radiobox-wrapper .radiobox-item {
  margin-bottom: 20px;
  display: block;
  font-size: 0; }

.radiobox-wrapper .radiobox-item:last-child {
  margin-bottom: 0; }

.radiobox-inline .radiobox-item {
  margin-right: 35px;
  display: inline-block;
  font-size: 0; }

.radiobox-inline .radiobox-item:last-child {
  margin-right: 0; }

.checkbox-entry {
  position: relative;
  display: inline-block;
  cursor: pointer;
  font-size: 0; }

.checkbox-entry input {
  display: none; }

.checkbox-entry span {
  position: relative;
  font-size: 16px;
  min-height: 16px;
  line-height: 16px;
  font-weight: 400;
  padding-left: 26px;
  display: inline-block;
  color: #a3a3a3;
  font-family: 'Open Sans', sans-serif;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.checkbox-entry span a {
  color: #2c4dca;
  position: relative; }

.checkbox-entry span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 16px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid #ffffff;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.checkbox-entry span:after {
  content: "";
  position: absolute;
  left: 3px;
  top: 3px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: scale(0);
  transform: scale(0);
  opacity: 0; }

.checkbox-entry input:checked + span:before {
  border-color: #fff; }

.checkbox-entry input:checked + span:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1); }

.checkbox-entry img {
  display: inline-block;
  padding-left: 12px;
  vertical-align: top;
  height: 16px; }

/*type checkbox*/
.checkbox-wrapper {
  position: relative; }
  .checkbox-wrapper .checkbox-item {
    display: inline-block;
    margin-right: 25px;
    padding: 12px 0;
    font-size: 0; }
    .checkbox-wrapper .checkbox-item:last-child {
      margin-right: 0; }
    @media (max-width: 767px) {
      .checkbox-wrapper .checkbox-item {
        display: block;
      }
    }

.checkbox-entry.checkbox span {
  position: relative;
  font-size: 16px;
  min-height: 24px;
  line-height: 24px;
  font-weight: 400;
  padding-left: 34px;
  display: inline-block;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.checkbox-entry.checkbox span:before {
  border-radius: 2px;
  width: 24px;
  height: 24px;
  background: transparent; }

.checkbox-entry.checkbox span:after {
  content: "";
  position: absolute;
  left: 4px;
  top: 4px;
  width: 16px;
  height: 16px;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background-color: #F7BC13;
  -webkit-transform: scale(0);
  transform: scale(0); }

.checkbox-entry.checkbox input:checked + span:after {
  -webkit-transform: scale(1);
  transform: scale(1); }

/*upload*/
.upload-file {
  height: 55px;
  border-bottom: 1px solid #fff;
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
  z-index: 1;
  cursor: pointer !important; }
  @media (min-width: 992px) {
    .upload-file:hover {
      opacity: .8; } }
  .upload-file .input-placeholder {
    left: 0 !important;
    top: 19px !important;
    font-size: 16px !important;
    width: 100%;
    padding-right: 25px;
    text-align: left;}
  .upload-file .icon {
    position: absolute;
    top: 20px;
    right: 0;
    width: 23px;
    height: 21px; }
    .upload-file .icon svg {
      display: block;
      width: 100%;
      height: auto; }
      .upload-file .icon svg path {
        fill: #F7BC13; }
  .upload-file input {
    z-index: 2; }

/*select*/
.custom-select {
  text-align: left; }
  .custom-select .SumoSelect {
    font-family: "Oswald", sans-serif;
    font-size: 18px;
    color: #FFFFFF;
    text-transform: uppercase; }
    .custom-select .SumoSelect.open > .CaptionCont > label {
      cursor: pointer; }
      .custom-select .SumoSelect.open > .CaptionCont > label > i {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg); }
    .custom-select .SumoSelect > .CaptionCont {
      height: 55px;
      line-height: 55px;
      padding: 0 5px;
      font-weight: 400;
      border: none;
      border-bottom: 1px solid #fff;
      letter-spacing: 1.69px;
      background-color: transparent; }
      .custom-select .SumoSelect > .CaptionCont > span {
        cursor: pointer; }
        .custom-select .SumoSelect > .CaptionCont > span.placeholder {
          color: #ffffff;
          font-style: normal;
          padding-top: 2px; }
      .custom-select .SumoSelect > .CaptionCont > label {
        cursor: pointer; }
        .custom-select .SumoSelect > .CaptionCont > label > i {
          top: 6px;
          width: 20px;
          height: 20px;
          -webkit-transition: all .2s ease;
          transition: all .2s ease;
          background-image: none!important;}
          .custom-select .SumoSelect > .CaptionCont > label > i:before {
            position: absolute;
            content: '';
            top: -2px;
            left: 2px;
            width: 15px;
            height: 15px;
            border-width: 2px;
            border-style: solid;
            border-left: none;
            border-top: none;
            border-color: #F7BC13;
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg); }
    .custom-select .SumoSelect > .optWrapper {
      letter-spacing: 1.13px;
      background-color: #0A0A0A;
      border: none;
      padding: 25px; }
      .custom-select .SumoSelect > .optWrapper > .options {
        max-height: 225px; }
        .custom-select .SumoSelect > .optWrapper > .options li.opt {
          padding: 0;
          border: none;
          margin-bottom: 15px;
          background-color: transparent;
          -webkit-transition: all .2s ease;
          transition: all .2s ease; }
.SumoSelect > .optWrapper {
  z-index: 10!important;
}
          @media (min-width: 992px) {
            .custom-select .SumoSelect > .optWrapper > .options li.opt:hover {
              color: #8dc53e;
              background-color: transparent; } }
          .custom-select .SumoSelect > .optWrapper > .options li.opt:last-child {
            margin-bottom: 0; }
          .custom-select .SumoSelect > .optWrapper > .options li.opt.disabled {
            display: none; }
          .custom-select .SumoSelect > .optWrapper > .options li.opt.selected {
            display: none; }

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* COLORS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.bg-dark {
  background-color: #1A1A1A; }

.color-white {
  color: #ffffff; }


/* main link stroke stoke animation */
.link-item .stroke-anime {
  stroke-dashoffset: 105;
  -webkit-transition: 0s linear;
  transition: 0s linear;
}
.link-item.hover .stroke-anime {
  stroke-dashoffset: 0!important;
}
.link-item.active .stroke-anime {
  stroke-dasharray: 105;
  stroke-dashoffset: 105;
  -webkit-transition: .3s linear;
  transition: .3s linear;
}
/* main link stroke stoke animation */